Skip to content

DocsAPI referenceAccount

The account and key behind the API key

GET /v1/me

Needs an API key: Authorization: Bearer $VIDEXO_API_KEY.

Request

bash
curl "$VIDEXO_API_URL/v1/me" \
  -H "Authorization: Bearer $VIDEXO_API_KEY"

Response

200 JSON
{
  "account": {
    "id": "acc_7Gq2x9LmTnV4",
    "plan": "payg"
  },
  "key": {
    "id": "key_2Hs8vQ1pRm",
    "name": "production-worker"
  }
}

Responses

Responses
StatusBodyWhen
200objectThe account and key.
401Problemauthentication_failed (missing_api_key, invalid_api_key, api_key_revoked, api_key_expired)
403Problempermission_denied (token_scope): a client token cannot call this route
429Problemrate_limited